using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace pavesys_iRAP.Views;


public partial class PassRecoverPageView : UserControl
{
    public PassRecoverPageView()
    {
        InitializeComponent();
    }
}